/*---Default elements---*/
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
a:hover {text-decoration: none;}
a:hover, a:focus {outline: none;}
a img {border: none;}
img {vertical-align: middle; -ms-interpolation-mode: bicubic;}
b, strong {font-weight: bold;}
p {line-height: 1.2em; margin: 12px 0;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
h1, h2, h3, h4, h5, h6 {margin: 12px 0;}

/*Tables*/
table {border-collapse: collapse; border-spacing: 0;}
table.full-table {width: 100%;}
td, td img {vertical-align: top;}

/*Forms*/
form {margin: 0;}
textarea {overflow: auto; vertical-align: top;}
fieldset {border: 0; margin: 0; padding: 0;}
legend {border: 0; *margin-left: -7px; padding: 0;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
button, input { line-height: normal; *overflow: visible; }
.form-row input[type="text"], .form-row label {display: inline-block; float: left;} 
label.for-input {width: auto !important; cursor: pointer}
input.radio, input.checkbox {vertical-align: text-bottom; margin: 0;}
input[type="text"], input[type="password"], textarea, select {border: 1px solid #ccc;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
button {width: auto; overflow: visible;}
button, input, select, textarea {font-family: Arial, Helvetica, sans-serif; font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*Placeholders*/
.placeholder {color: #262626;}
::-webkit-input-placeholder {color: #262626;}
:-moz-placeholder {color: #262626;}

/*---Helpers---*/
.menu {list-style: none; padding: 0; margin: 0;}
.fl {float: left;}
.fr {float: right;}
.tar {text-align: right;}
.tac {text-align: center;}
.tal {text-align: left;}
.vat {vertical-align: top;} 
.vac {vertical-align: center;}
.date {color: #ccc;} 

/*-----------Site structure----------*/
html {color: #000; font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

/*--Custom site style--*/
.site-block {margin: 0 auto; width: 960px; position: relative;}

/*Header*/
.site-header {background: url(../images/top-grad.png) repeat-x left top; border-bottom: 1px solid #dedede; height: 102px;}
.logo {display: inline-block; width: 264px; float: left; text-decoration: none; color: #a5a5a5; font-size: 14px; font-family: Myriad Pro;}

.site-header .site-block {height: 102px;}
/*Menu links*/
.menu-links ul,
.menu-links ul li
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.menu-links {position: absolute; right: 6px; top: 13px;}
.menu-links ul li {float: left; padding: 0 8px; border-right: 1px solid #ebebeb;}
.menu-links ul li:last-child {padding-right: 0; border-right: 0;}
.menu-links a {color: #898989; display: inline-block; line-height: 18px;}
.menu-links .site-tree a, .menu-links .mobile a, .menu-links .lang a{padding-left: 20px;}
.menu-links .site-tree a {background: url(../images/site-tree.png) no-repeat left center;}
.menu-links .mobile a {background: url(../images/mobile.png) no-repeat left center;}
.menu-links .lang-en a {background: url(../images/en.png) no-repeat left 3px;}
.menu-links .lang-lt a {background: url(../images/lt.html) no-repeat left 3px;}
.menu-links a img
{
	vertical-align: middle;
	margin-right: 5px;
}

/*Search form*/
.search-form {background: url(../images/search.png) no-repeat left top; width: 274px; height: 30px; position: absolute; right: 6px; bottom: 20px;}
.search-form input[type="text"] {float: left; height: 15px; padding: 8px 10px; width: 222px; border: none; background: none;}
.search-form input[type="submit"] {float: right; display: block; width: 30px; height: 30px; border: none; background: none;text-indent: -999999px;}

/*Center*/
.wide-left {width: 744px; float: left; padding-top: 12px;}
.right-content {width: 204px; float: right; padding-top: 12px;}

.big-media {position: relative; height: 431px; background: #EBEBEB; overflow-y: hidden; }
.big-media .info
{
	position: absolute;
	background: #df2826;
	color: #fff;
	padding: 20px;
	padding-bottom: 10px;
	padding-top: 15px;
	padding-right: 15px;
	right: 0px;
	bottom: 17px;
	
	max-width: 744px;
	width: auto !important;
	width: 744px;
	text-align: right;
	
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
.big-media .text-big {font-size: 38px; margin: 0;}
.big-media .text-small {font-size: 12px; line-height: 14px; margin: 0;}
.big-media p.tar {margin-bottom: 0;}
.big-media .more {display: inline-block; text-decoration: none; color: #fff; padding-right: 12px; background: url(../images/arrow-right.png) no-repeat right center;}
.big-media .more span {display: inline-block; line-height: 29px; border: 1px solid #fff; border-right: 0; font-size: 16px; padding-left: 17px; padding-right: 11px;}

.small-media {padding: 14px 11px; background: #ebebeb; padding-right: 1px;}
.small-media a {display: inline-block; padding: 5px; position: relative; float: left; margin-right: 8px; text-decoration: none; width: 129px;}
.small-media a:last-child {margin-right: 0;} 
.small-media a img {border: 2px solid #fff; margin-bottom: 6px;}
.small-media a .text {display: block; line-height: 16px; color: #464646; font-weight: bold;}
.small-media .nip {position: absolute; display: inline-block; background: url(../images/nip.png) no-repeat left top; width: 12px; height: 6px; top: -6px; left: 50%; margin-left: -6px; display: none;}
.small-media .active .nip {display: inline-block;}
.small-media .active {/*background: #de2725;*/}
.small-media .active .text {color: #fff;}

/*Inner page
----------------------------------------------------*/
.full-content {border: 2px solid #ebebeb; padding: 26px;}
.site-center-inner {padding-top: 19px;}

.left-content {width: 238px; float: left;}
.center-content {position: relative; width: 642px; float: right;}

h1.page-title {margin: 0; color: #000; font-weight: normal; font-size: 27px; padding-bottom: 4px;}

/*Page path*/
.page-path {font-size: 11px; padding-bottom: 10px; }
.page-path a {float: left; color: #acacac; padding-right: 7px; margin-right: 3px; background: url(../images/dash.png) no-repeat right center;}
.page-path a:last-child,
.page-path span:last-child
{
	color: #ee2927;
	background: none;
	padding: 0;
	margin: 0;
}

a.print {display: inline-block; position: absolute; right: 0px; top: 10px; padding-left: 20px; background: url(../images/print.png) no-repeat left center; color: #ACACAC; font-size: 11px; line-height: 15px;}

/*Left menu*/
.left-menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.left-menu a {color: #fff; font-weight: bold; font-size: 16px; display: block; padding: 8px 15px; text-decoration: none; position: relative;}
.left-menu ul li ul {border: 5px solid #fff; border-top: none; padding: 12px 0px; margin-bottom: 10px; background: #FFF; }
.left-menu li ul li
{
	padding: 0px 12px;
}
.left-menu li ul li.active
{
	background: #E7E7E7;
}
.left-menu > ul > li > a span
{
	display: none;
}
.left-menu > ul > li.active.parent > a span {position: absolute; display: inline-block !important; background: url(../images/nip-down.png) no-repeat left top; width: 10px; height: 5px; bottom: -5px; left: 21px; display: none;}
.left-menu ul li ul li a {font-size: 13px; font-weight: normal; text-decoration: underline; color: #e1e1e1; padding: 4px 0;}
.left-menu ul li ul li a span {color: #252525;}
.left-menu ul li ul li.active a {font-weight: bold; text-decoration: none;}

.item-1 > a {background-color: #ee2927;}
.item-1 ul {border-color: #ee2927;}
.item-1 ul a.active span {color: #ee2927;}
.item-1 > a span {background-image: url(../images/nip-down.png);}

.item-2 > a {background-color: #fec515;}
.item-2 ul {border-color: #fec515;}
.item-2 ul a.active span {color: #fec515;}
.item-2 > a span {background-image: url(../images/nip-down-2.html);}

.item-3 > a {background-color: #a2b62d;}
.item-3 ul {border-color: #a2b62d;}
.item-3 ul a.active span {color: #a2b62d;}
.item-3 > a span {background-image: url(../images/nip-down-3.html);}

.item-4 > a {background-color: #00aeef;}
.item-4 ul {border-color: #00aeef;}
.item-4 ul a.active span {color: #00aeef;}
.item-4 > a span {background-image: url(../images/nip-down-4.html);}

.item-5 > a {background-color: #f36821;}
.item-5 ul {border-color: #f36821;}
.item-5 ul a.active span {color: #f36821;}
.item-5 > a span {background-image: url(../images/nip-down-5.html);}

/*Simple content*/
.simple-content,
.news-element
{color: #464646; font-size: 13px;}
.simple-content p,
.news-element p
{line-height: 21px; margin: 18px 0;}

.simple-content table {width: 100%;}
.simple-content th, .simple-content td {padding: ; border: 1px solid #e7e7e7; padding: 10px 12px;}
.simple-content th
{
color: #000;
font-weight: bold;
background: #8CD9F7;
text-align: left;
}
.simple-content tr:nth-child(2n+1) td {background: #f5f5f5;}

.simple-content a.fr {display: inline-block; padding: 4px; background: #fff; border: 1px solid #dbdbdb; box-shadow: 0 0 3px #dbdbdb; margin-left: 15px; margin-bottom: 10px;}

/*Gallery*/
.gallery {width: 642px; overflow: hidden; padding-top: 15px;}
.gallery-in {width: 670px; padding-left:3px;}
.gallery-in a
{
	display: inline-block;
	float: left;
	position: relative;
	padding: 4px;
	background: #fff;
	border: 1px solid #dbdbdb;
	box-shadow: 0 0 3px #dbdbdb;
	margin-right: 12px;
	margin-bottom: 12px;
	overflow-y: hidden;
	
	height: 140px;
}
.gallery-in .zoom {display: none; position: absolute; height: 19px; width: 19px; background: url(../images/zoom.png) no-repeat left top; right: 4px; bottom: 4px;}


/*Footer*/

/*Bottom banners*/
.bottom-banners {padding: 25px; background: #ebebeb;}
.bottom-banners a {border: 1px solid #ccc; display: inline-block; float: left; margin-right: 30px;}
.bottom-banners a:last-child {margin-right: 0;}

/*Footer menu*/
.footer-menu ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.footer-menu {padding-top: 30px; padding-bottom: 10px;}
.footer-menu li {float: left; padding-right: 7px; margin-right: 7px; border-right: 1px solid #acacac;  line-height: 100%; padding-bottom: 2px;}
.footer-menu li:last-child {border-right: 0;}
.footer-menu a {font-size: 11px; color: #464646; line-height: 100%;}

/*Copyrights 2*/
.copyrights-2 {margin: 0; padding-bottom: 30px; font-size: 11px; color: #acacac;}

/*Banners*/
.banners .banneritem {display: block; border: 1px solid #ccc; margin-bottom: 10px;}
.banners .banneritem:last-child {margin-bottom: 0;}

/*Page bottom*/
.site-bottom {padding-bottom: 30px;}

.copyrights {color: #acacac; font-size: 11px; margin: 20px 0;}
.copyrights a { color: #7B7B7B; }

.bottom-columns {border-top: 1px solid #f3f3f3; padding-top: 15px;}
.bottom-columns .col {float: left; margin-right: 20px; padding-right: 20px; border-right: 1px solid #e9e9e9; height: 110px;}
.bottom-columns .col-1 {width: 190px;}
.bottom-columns .col-2 {width: 110px;}
.bottom-columns .col-3 {width: 120px;}
.bottom-columns .col-4 {width: 210px;}
.bottom-columns .col-5 {border: none; margin: 0; padding: 0; width: 165px;}

.bottom-columns h4 {margin-top: 0; color: #3b3b3b; font-size: 10px; text-transform: uppercase; margin-bottom: 5px;}
.bottom-columns a {font-size: 11px; color: #7b7b7b;}
.bottom-columns li {padding-bottom: 8px;}
.bottom-columns table
{
	width: 100%;
}
.bottom-columns table td
{
	border-right: 1px solid #E9E9E9;
	padding: 0px 20px;
}
.bottom-columns table td:first-child
{
	padding-left: 0px;
}
.bottom-columns table td:last-child
{
	border-right: none;
}

/*---Clearfix---*/
.clearfix:before, .clearfix:after , .form-row:before, .form-row:after {content: ""; display: table;}
.clearfix:after, .form-row:after {clear: both;}
.clearfix, .form-row {zoom: 1;}


#fancybox-close {bottom: 2px; right: 5px; top: auto; background: #fff url(../images/close.png) no-repeat center center;}
#fancybox-title-inside {text-align: left; padding-right: 30px;}
#fancybox-left-ico, #fancybox-right-ico {width: 36px; height: 45px;}
#fancybox-left-ico {background: url(../images/prev.png) no-repeat left top; margin-left: -10px;}
#fancybox-right-ico {background: url(../images/next.png) no-repeat right top; margin-right: -10px;}

.joomla_add_this
{
	display: block;
	padding: 20px 0px 10px;
}

/*pagination*/
.pagination {text-align: center; padding: 10px 0px;}
.pagination a
{
	font-size: 12px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
	line-height: 17px;
	width: 17px;
	height: 17px;
	text-align: center;
	display: inline-block;
}
.pagination a:hover {text-decoration: underline;}
.pagination .prev,
.pagination .pagination-start a
{
	background: #303B41 url(../images/pagination-prev.png) no-repeat 5px 6px;
	margin-right: 3px;
	display: inline-block;
	text-indent: -999999px;
	width: 17px;
	height: 17px;
}
.pagination .next,
.pagination .pagination-end a
{
	background: #303B41 url(../images/pagination-next.png) no-repeat 6px 6px;
	margin-left: 3px;
	display: inline-block;
	text-indent: -999999px;
	width: 17px;
	height: 17px;
}
.pagination .active {background: #717074; color: #fff;}
.pagination .active:hover {text-decoration: none; cursor: default;}
.pagination ul, .pagination ul li { list-style: none; margin: 0px; padding: 0px; }
.pagination ul li { display: inline; }
.pagination .pagination-prev,
.pagination .pagination-next,
.pagination .pagination-start span,
.pagination .pagination-end span
{
	display: none;
}
.search-results ul,
.search-results ul li
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.search-results ul li
{
	padding: 20px 0;
	border-bottom: 1px solid #DADADA;
}
.search-results .name a
{
	font: bold 14px/16px arial;
	color: #000;
	text-decoration: none;
}


.simple-form input[type="text"],
.simple-form input[type="password"] {
	height: 16px;
	font-size: 14px;
	padding: 7px 10px;
	border: 1px solid #B3B3B3;
	margin-bottom: 15px;
	width: 320px;
}
.simple-form input[type="submit"] {
	height: 32px;
	background: #000;
	border: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.searchintro
{
	clear: both;
	float: none;
	display: block;
	padding: 4px 0px 0px 0px;
}

/*Inner search*/
.inner-search {padding: 21px; background: #f3f2f3; border: none;}
.inner-search input[type="text"] {float: left; width: 525px; margin: 0;}
.inner-search input[type="submit"] {float: left; }
.search .error
{
	padding: 27px 10px 0px;
	font: 14px/16px arial;
}
.news-element
{
	padding: 25px 0;
	border-bottom: 1px solid #DADADA;
}
.row-0 .news-element
{
	padding-top: 15px;
}
.news-element .image
{
	float: left;
	margin: 0px 13px 13px 0px;
}
.news-element .name,
.news-element .name a
{
	margin: 0px;
	padding: 0px;
	font: bold 14px/16px arial;
	color: #000;
	text-decoration: none;
}
.more
{
	color: #5C5C5C;
}
.category a
{
	color: #000;
}
.category td
{
	padding-bottom: 6px;
}
.date,
.create,
.modified,
.published,
.pagenavcounter
{
	font: 12px/14px arial;
	color: #ACACAC;
}
.slider-error
{
	font: 20px/22px arial;
	color: red;
	padding: 20px 0px;
}
.dizi
{
	display: block;
	padding: 6px 0px 0px 0px;
	text-align: right;
}